Free 14-Day Evaluations    
Product Downloads    

Sign in     


DESKTOP MOBILE DOWNLOAD PURCHASE SUPPORT INFO COMPANY
 Home  >>  Support  >>  Knowledge Base

iOS 10 Compatibility

All current TinyTERM for iOS products are supported on iOS 10: TinyTERM Enterprise, TinyTERM Plus, ViewML Industrial Browser and TinyTERM Lite. All TinyTERM products must be version 3.1.2 (released March 2016) or newer. Older products are not supported on iOS 10.

Comments are closed.

  Copyright © 2017 Century Software, Inc. All Rights Reserved999 TERMS OF USE PRIVACY POLICY EULA